{
  "SpeedUpPower": {
    "NAME": "加速",
    "DESCRIPTIONS": [
      "从 #y攻击 受到的伤害减少 #b",
      " 。"
    ]
  },
  "BeSeriousPower": {
    "NAME": "要认真了",
    "DESCRIPTIONS": [
      "你每在同一回合内打出3张 #y技能牌 ，获得 #b",
      " 层 #y加速 。还需打出",
      "张技能牌来获得增益。"
    ]
  }
}